<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table</title>
    <link rel="stylesheet" href="style.css">
</head>
<body style="text-align: center;">
    <h1 style="color: rgb(255, 187, 0);">Week6:table</h1>
    <hr>
    <!-- 1.Header -->
    <div>
        <a href="index.html" style="text-decoration: none; color: rgb(34, 32, 168);">Home</a>
        <a href="table.html" style="text-decoration: none; color: rgb(34, 32, 168);">vnl2023</a>
    </div>
    <!-- 2.main(content) -->
    <div>
        <h1 style="color: rgb(255, 187, 0);">Five Men's Volleyball World Ranking</h1>
        <p style="color: rgb(34, 32, 168);">
            The Official FIVB Men's Volleyball World Ranking. The Most Up To Date World Ranking Featuring Men's
            Volleyball National Teams.
        </p>
        <a href="https://en.volleyballworld.com/volleyball/world-ranking/men" target="_blank">
            <img src="https://static.vecteezy.com/system/resources/previews/023/135/656/original/colourful-volleyball-illustration-free-vector.jpg" style="height: 300px; width: 300px;">
        </a>
    </div>
    <!-- 3.1 footer Address -->
    <div>
        <hr>
        <h2 style="color: rgb(34, 32, 168);"><u>Address: Mr.patipan Patsampita</u></h2>
        <p>
            <ul type="square" style="color: rgb(255, 187, 0);">
                <li>Mr.Jimmy Seesang</li>
                <li>18/40/1 kohchang</li>
                <li>Kohchang</li>
                <li>Trat</li>
                <li>Email:JimmySeesang.com</li>
            </ul>
        </p>
    </div>
    <!-- 3.2 Footer -->
    <div>
        <p>
            <hr>
            <center>
                Copyright: &copy; <span style="color: rgb(34, 32, 168);">เว็บไซต์ขับเคลื่อนด้วยภาษา HTML </span>
            </center>
        </p>
    </div>
</body>
</html>